Bug 228312 - HWCERT: Hewlett Packard ProLiant DL380 G5 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL380 G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18000.www1.hp.com/products/qu...
ProLiant
:
: 452148 (view as bug list)
Depends On:
Blocks: 228556 413131
  Show dependency treegraph
 
Reported: 2007-02-12 11:53 EST by Jeff Svatek
Modified: 2016-09-06 22:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 04:03:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 228312 None None None 2016-09-06 22:32 EDT

  None (edit)
Comment 16 Xu Bo 2007-12-05 21:48:13 EST
HP ProLiant DL380 G5 now supports up to 64 GB RAM of memory using 8GB PC2-5300F 
DIMM.

Note You need to log in before you can comment on or make changes to this bug.